Ditto на MODx Evolution: совместимость с PHP 5.4

Сегодня столкнулся с неприятной ошибкой на MODx Evolution 1.0.8 в связке с казалось бы практически стандартными сниппетами  Ditto и tagLinks. Используемая версия PHP: 5.4.x. (далее…)

Опубликовано 1-02-2013 в 22:31













Свежие комментарии

  • krasnov8953: к записи Не работает как мне кажется строчка $newTvId = $ »
  • Dimanski: к записи ничего не понимаю. Ставлю ModX на хостинг r01.ru »
  • Дмитрий: к записи Спасибо! Очень выручили. С битриксом беда, а прав »
  • леонид: к записи как сделать что были в ряд? у меня получается по о »
  • Администратор: к записи Статический IP. »
  • Steel: к записи Администратор, вы данную проблему решили подключен »
  • Дмитрий: к записи Хотел узнать как прикрутить данное окно (http://re »

Последние твиты